Subject: Re: JayWay Missed Chat
From: Deeksha Dadu <[email-masked]>
To: Farooque Khan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 17 Mar 2020 15:11:10 +0000

Farooq I don’t think that you realise that for each such carelessness, you are financially penalised dearly so you need to pay extra attention on every process you log on to.

Also, we saw your camera recordings, what were doing with headphones??? What business do you have touching the headphones? Keep in mind that camera recordings are checked everyday. If I ever see you with headphones again, you can rest assured that you will be taken to task. I have warned you once before and will not keep doing it over and over again.

You need to pay 100% attention to any project we have assigned you to. I am not going to tolerate any carelessness again.

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 17 March 2020 at 6:45 PM
To: Farooque Khan <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Adithya Shrivastav LSM <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>
Subject: Re: JayWay Missed Chat

Hi Farooque,

Could you advise on how these chats were missed as we checked it was missed from your ID and also you were in shift that day?

Regards,
Pritish

________________________________
From: "Adithya Srivastava" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 17, 2020 6:42:51 PM
Subject: JayWay Missed Chat

FYI.... JayWay missed chats.

__________________________________________________________________________________________________________________________
__________________________________________________________________________________________________________________________

Regards
Adithya Srivastava